<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
$root_path='../..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');
include($root_path."/php/img_sub.php");
include($root_path.'/php/page_sub_old.php');
include($root_path.'/admin/check.php');
include('purview.php');

$fgpagefile	=	"../update.html";				//???
$broad_js=$root_path.'/php/Config.php';

	
  //?????????
	$broad=stripslashes($broad);
	@$fp=fopen($broad_js,"w");
	
	fwrite($fp,$broad);
	fclose($fp);
	
	$fgoutputstr	=	get_templet($fgpagefile);
	$fg_me		=	"<meta HTTP-EQUIV=\"refresh\" CONTENT=\"0;URL=system_set.php\">";
	$fgoutputstr	= 	ereg_replace("matthew_meta",$fg_me,$fgoutputstr);
	

echo $fgoutputstr;
?>